Loading...
Searching...
No Matches
in6_pktinfo Struct Reference

## Data Fields

struct in6_addr | ipi6_addr
unsigned int | ipi6_ifindex

## Detailed Description

Definition at line 721 of file coap_io.c.

## Field Documentation

## ipi6_addr

struct in6_addr in6_pktinfo::ipi6_addr

Definition at line 722 of file coap_io.c.

## ipi6_ifindex

unsigned int in6_pktinfo::ipi6_ifindex

Definition at line 723 of file coap_io.c.

The documentation for this struct was generated from the following file:

- coap_io.c